﻿@charset "UTF-8";

/* ===============================================### 
可変設定
###=============================================== */
.lp_container {
  /*デザインの値*/
  --pc-width: 1400;/*PCデザイン幅*/
  --sp-width: 750;/*SPデザイン幅*/
  --pc-artboard-width: 1060;/*SP共通デザイン幅*/
  --sp-artboard-width: 750;/*PC共通デザイン幅*/
  /*可変率の計算式*/
  --formula: calc(var(--variable) * var(--ratio));/*SP,PC共通箇所の可変割合の計算式*/
  --formula_pc: calc(var(--variable) * 1);/*PCデザインの可変割合の計算式*/
}

/* PC画面幅 1400px以上 固定 */
@media (min-width: 1401px) {
  .lp_container {
  --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比 */
  --variable: 1px; /* 固定値（可変しない） */
  }
}

/* PC画面幅 768～1400px 可変 */
@media (min-width: 768px) and (max-width: 1400px) {
  .lp_container {
  --ratio: calc(var(--pc-artboard-width) / var(--sp-artboard-width)); /* PCとSPのデザイン幅の比 */
  --variable: calc(100vw / var(--pc-width)); /* 画面幅に基づく可変値 */
  }
}

/* SP画面幅 767px以下 可変 */
@media (max-width: 767px) {
  .lp_container {
  --ratio: 1; /* 比率は1（変わらない） */
  --variable: calc(100vw / var(--sp-width)); /* 画面幅に基づく可変値 */
  }
}


/* ===============================================### 
初期設定
###=============================================== */
.blouse_0326{
	font-family: "yu-gothic-pr6n", sans-serif;
	font-weight: 400;
	--fw-thin: 300;
	--fw-regular: 400;
	--fw-medium: 500;
	--fw-semi-bold: 600;
	--fw-bold: 700;
	font-style: normal;
	color: #000;
	--color-black: #231815;
	--color-white: #fff;
	background-color: #e5e5e5;
	overflow: clip;
}

.blouse_0326 img{
	width: 100%;
	height: auto;
}

/* button{
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
} */

/* ===========### PCのみ表示 ###=========== */
@media screen and (min-width: 768px) {
	.blouse_0326 .pc-visible{
		display: block;
	}

	.blouse_0326 .sp-visible{
		display: none;
	}

	.blouse_0326 .image-bg{
		background-color: #fff;
	}

	.blouse_0326 .image-bg a:hover{
		opacity: 0.7;
	}

	.blouse_0326 .inner{
		padding-top: 20px;
	}

	.blouse_0326 .inner-bd{
		max-width: 1000px;
    margin: 0 auto;
	}

	.breadcrumbs{
		width: 106rem;
		max-width: 120rem;
		margin: 0 auto;
		padding: 2rem 0;
	}
}

/* ===========### SPのみ表示 ###=========== */
@media screen and (max-width: 767px) {
	.blouse_0326 .pc-visible{
		display: none;
	}

	.blouse_0326 .sp-visible{
		display: block;
	}
}



/* ===============================================### 
アニメーション設定
###=============================================== */
/************** fade-in **************/
.blouse_0326 .js-fade-in{
	opacity: 0;
}

.blouse_0326 .js-fade-in.show{
	animation: fadeIn 0.7s cubic-bezier(0.33, 1, 0.68, 1) forwards;
}

/* .blouse_0326 .js-fade-in.show.js-delay,
.blouse_0326 .js-fade-in.show.js-delay-pc{
	animation-delay: 0.3s;
} */

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* .blouse_0326 .js-fade-in{
	opacity: 0;
	transition: all 1s ease-out 0s;
	visibility: hidden;
}

.blouse_0326 .js-fade-in.show{
	opacity: 1;
	visibility: visible;
} */

/*** clip-path ***/
.blouse_0326 .js-clip-path{
	opacity: 0;
	clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
}

.blouse_0326 .js-clip-path.show{
	opacity: 1;
	clip-path: polygon(0px 0px, 100% 0px, 100% 100%, 0% 100%);
}

/*** slide-in ***/
.blouse_0326 .js-slide-in.ttb .content__image{
	transition: all 0.5s ease-out 0s;
	opacity: 0;
	transform: translateY(-10px);
}

.blouse_0326 .js-slide-in.ttb.show .content__image{
	opacity: 1;
	transform: translateY(0);
}

.blouse_0326 .js-slide-in.ttb .content__image.js-delay{
	transition-delay: 0.5s;
} 

.blouse_0326 .js-slide-in.btt .content__image{
	transition: all 0.5s ease-out 0s;
	opacity: 0;
	transform: translateY(-10px);
}

.blouse_0326 .js-slide-in.btt.show .content__image{
	opacity: 1;
	transform: translateY(0);
}

.blouse_0326 .js-slide-in{
	opacity: 0;
	transition: all 0.5s ease-out 0s;
}

.blouse_0326 .js-slide-in.ltr{
	transform: translateX(-10px);
}

.blouse_0326 .js-slide-in.rtl{
	transform: translateX(10px);
}

.blouse_0326 .js-slide-in.show{
	opacity: 1;
	transform: translateX(0);
}
/* .blouse_0326 .js-fade-up{
	transition: all 0.5s ease-out 0s;
	opacity: 0;
	transform: translate(-50%, -45%);
}

.blouse_0326 .js-fade-up.show{
	opacity: 1;
	transform: translate(-50%, -50%);
}

.blouse_0326 .js-fade-up .js-delay{
	transition-delay: 0.5s;
} */


/************** zoom **************/
.blouse_0326 .swiper-slide-active .js-zoom-animation {
  animation: zoom-out 1.5s linear 0s forwards;
}

@keyframes zoom-out {
  0% {
    /* transform: scale(1.1); */
    transform: scale(1.05);
  }
  100% {
    transform: scale(1);
  }
}
/* .js-zoom-animation.show {
  animation: zoom-out 4.5s linear 0s forwards;
}

@keyframes zoom-out {
  0% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
} */



/* ===============================================### 
コンテンツ共通設定
###=============================================== */
.blouse_0326 .content{
	width: 100%;
}

.blouse_0326 .content .content__inner{
	width: calc(750 * var(--formula));
	margin-inline: auto;
}

.blouse_0326 .flex-wrap{
	display: flex;
}

/************** slide **************/
.blouse_0326 .fade-slide{
	width: 100%;
}

/************** accordion **************/
.blouse_0326 .accordion-wrap{
	margin-top: calc(45 * var(--formula));
}

.blouse_0326 .button-text{
	font-size: calc(25 * var(--formula_pc));
	font-weight: var(--fw-regular);
	line-height: 1.6;
	/* font-feature-settings: "palt"; */
	letter-spacing: 0.06em;
	text-align: center;
}

.blouse_0326 .accordion__text{
	display: none;
	margin-top: calc(20 * var(--formula));
	font-size: calc(19 * var(--formula_pc));
	font-weight: var(--fw-regular);
	line-height: 1.6;
	font-feature-settings: "palt";
	letter-spacing: 0.06em;
	text-align: center;
}

/*** button ***/
.blouse_0326 .accordion-button{
	display: flex;
	align-items: center;
	gap: calc(10 * var(--formula));
	width: fit-content;
	margin-inline: auto;
	cursor: pointer;
}

.blouse_0326 .accordion-button span{
	display: block;
}

.blouse_0326 .accordion-button .icon{
	position: relative;
	transition: all 0.4s;
}

.blouse_0326 .accordion-button .icon.open{
	transition: all 0.4s;
	rotate: 90deg;
}

.blouse_0326 .accordion-button .icon::before,
.blouse_0326 .accordion-button .icon::after{
	content: '';
	position: absolute;
	translate: -50% -50%;
	top: 50%;
	left: 50%;
	background-color: var(--color-black);
}

.blouse_0326 .accordion-button .icon::before{
	width: calc(14 * var(--formula_pc));
	height: 1px;
}

.blouse_0326 .accordion-button .icon::after{
	width: 1px;
	height: calc(14 * var(--formula_pc));
}

.blouse_0326 .accordion-button .icon.open::before{
	opacity: 0;
}

/************** text **************/
.blouse_0326 .content__title{
	margin-top: calc(40 * var(--formula));
	font-size: calc(50 * var(--formula_pc));
	font-weight: var(--fw-regular);
	letter-spacing: 0;
	text-align: center;
}

.blouse_0326 .content__title span{
	display: block;
}

.blouse_0326 .content__title .num{
	font-size: calc(30 * var(--formula_pc));
}

.blouse_0326 .content__title .item-name{
	margin-top: calc(35 * var(--formula));
}

.blouse_0326 .credit{
	font-size: calc(17 * var(--formula_pc));
	font-weight: var(--fw-regular);
	font-feature-settings: "palt";
	letter-spacing: 0.065em;
	line-height: 1.75;
	text-align: center;
}

.blouse_0326 .credit .buy{
	vertical-align: top;
}

_::-webkit-full-page-media, _:future, :root .blouse_0326 .credit .buy {
	vertical-align: bottom;
}

.blouse_0326 .credit a{
	display: inline-block;
}

.blouse_0326 .credit span:not(.buy){
	display: inline-block;
}

/* .blouse_0326 .credit span{
	position: relative;
} */

/************** image **************/

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
	.blouse_0326 .content{
		width: 100%;
	}

	.blouse_0326 .content .content__inner{
		width: calc(750 * var(--formula));
		margin-inline: auto;
	}

	.blouse_0326 .flex-wrap{
		display: flex;
	}

	/************** slide **************/
	.blouse_0326 .fade-slide{
		width: 100%;
	}

	/************** accordion **************/
	.blouse_0326 .accordion-wrap{
		margin-top: calc(42 * var(--formula));
	}

	.blouse_0326 .button-text{
		font-size: calc(17.6 * var(--formula));
		font-weight: var(--fw-regular);
		line-height: 1.6;
		/* font-feature-settings: "palt"; */
		letter-spacing: 0.05em;
		text-align: center;
	}

	.blouse_0326 .accordion__text{
		display: none;

		font-size: calc(17.6 * var(--formula));
		font-weight: var(--fw-regular);
		line-height: 1.6;
		font-feature-settings: "palt";
		letter-spacing: 0.06em;
		text-align: center;
	}

	/*** button ***/
	.blouse_0326 .accordion-button{
		display: flex;
		align-items: center;
		gap: calc(10 * var(--formula));
		width: fit-content;
		margin-inline: auto;
		cursor: pointer;
	}

	.blouse_0326 .accordion-button span{
		display: block;
	}

	.blouse_0326 .accordion-button .icon{
		position: relative;
		transition: all 0.4s;
	}

	.blouse_0326 .accordion-button .icon.open{
		transition: all 0.4s;
		rotate: 90deg;
	}

	.blouse_0326 .accordion-button .icon::before,
	.blouse_0326 .accordion-button .icon::after{
		content: '';
		position: absolute;
		translate: -50% -50%;
		top: 50%;
		left: 50%;
		background-color: var(--color-black);
	}

	.blouse_0326 .accordion-button .icon::before{
		width: calc(14 * var(--formula));
		height: 1px;
	}

	.blouse_0326 .accordion-button .icon::after{
		width: 1px;
		height: calc(14 * var(--formula));
	}

	.blouse_0326 .accordion-button .icon.open::before{
		opacity: 0;
	}

	/************** text **************/
	.blouse_0326 .content__title{
		margin-top: calc(40 * var(--formula));
		font-size: calc(36 * var(--formula));
		font-weight: var(--fw-regular);
		letter-spacing: 0;
		text-align: center;
	}

	.blouse_0326 .content__title span{
		display: block;
	}

	.blouse_0326 .content__title .num{
		font-size: calc(23 * var(--formula));
	}

	.blouse_0326 .content__title .item-name{
		margin-top: calc(35 * var(--formula));
	}

	.blouse_0326 .credit{
		font-size: calc(12 * var(--formula));
		font-weight: var(--fw-regular);
		font-feature-settings: "palt";
		letter-spacing: 0.065em;
		line-height: 1.75;
		text-align: center;
	}

	.blouse_0326 .credit .buy{
	}

	.blouse_0326 .credit a{
		display: inline-block;
	}
}



/* ===============================================### 
MV
###=============================================== */
.blouse_0326 .mv{
	padding-top: calc(100 * var(--formula));
}

.blouse_0326 .mv__inner{
	width: calc(750 * var(--formula));
	margin-inline: auto;
}

/************** image **************/
.blouse_0326 .mv__image{
	width: calc(750 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
	.blouse_0326 .mv{
		padding-top: calc(100 * var(--formula));
	}

	.blouse_0326 .mv__inner{
		width: calc(750 * var(--formula));
		margin-inline: auto;
	}

	/************** image **************/
	.blouse_0326 .mv__image{
		width: calc(750 * var(--formula));
	}
}



/* ===============================================### 
lead-text
###=============================================== */
.blouse_0326 .lead-area{
	position: relative;
	margin-top: calc(100 * var(--formula));
	padding-bottom: calc(103 * var(--formula));
}

.blouse_0326 .lead-area::after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: calc(141 * var(--formula));
	height: 1px;
	background-color: #000;
}

.blouse_0326 .lead-area__inner{
	width: fit-content;
	margin-inline: auto;
}

.blouse_0326 .lead-text{
	font-size: calc(25 * var(--formula_pc));
	font-weight: var(--fw-regular);
	line-height: 1.75;
	letter-spacing: 0.065em;
	text-align: justify;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
	.blouse_0326 .lead-area{
		position: relative;
		margin-top: calc(100 * var(--formula));
		padding-bottom: calc(100 * var(--formula));
	}

	.blouse_0326 .lead-area::after{
		content: '';
		position: absolute;
		bottom: 0;
		left: 50%;
		transform: translateX(-50%);
		width: calc(200 * var(--formula));
		height: 1px;
		background-color: #000;
	}

	.blouse_0326 .lead-area__inner{
		width: fit-content;
		margin-inline: auto;
	}

	.blouse_0326 .lead-text{
		font-size: calc(17.6 * var(--formula));
		font-weight: var(--fw-regular);
		line-height: 1.75;
		letter-spacing: 0.065em;
		text-align: justify;
	}
}



/* ===============================================### 
コンテンツ01
###=============================================== */
.blouse_0326 .content01{
	margin-top: calc(106 * var(--formula));
}

.blouse_0326 .content01 .content__inner{
}

.blouse_0326 .content01 .item-wrap{
	gap: calc(20 * var(--formula));
	width: fit-content;
	margin-top: calc(103 * var(--formula));
	margin-inline: auto;
}

.blouse_0326 .content01 .content__item.item01{
}

.blouse_0326 .content01 .content__item.item02{
	margin-top: calc(27 * var(--formula));
}

.blouse_0326 .content01 .content__item.item02 .flex-wrap{
	flex-direction: column-reverse;
	gap: calc(21 * var(--formula));
}

/************** text **************/
.blouse_0326 .content01 .credit{
	margin-top: calc(32 * var(--formula));
}

/************** image **************/
.blouse_0326 .content01 .content__item.item01 .content__image{
	width: calc(500 * var(--formula_pc));
}

.blouse_0326 .content01 .content__item.item02 .content__image{
	width: calc(500 * var(--formula_pc));
}

.blouse_0326 .content01 .content__item.item02 .content__image.image02{
}


/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
	.blouse_0326 .content01{
		margin-top: calc(108 * var(--formula));
	}

	.blouse_0326 .content01 .content__inner{
	}

	.blouse_0326 .content01 .item-wrap{
		gap: calc(36 * var(--formula));
		width: fit-content;
		margin-inline: auto;
	}

	.blouse_0326 .content01 .content__item.item01{
	}

	.blouse_0326 .content01 .content__item.item02{
		margin-top: 0;
	}

	.blouse_0326 .content01 .content__item.item02 .flex-wrap{
		gap: calc(37 * var(--formula));
	}

	.blouse_0326 .content01 .item-wrap.flex-wrap,
	.blouse_0326 .content01 .content__item.item02 .flex-wrap{
		flex-direction: column;
	}

	/************** text **************/
	.blouse_0326 .content01 .credit{
		margin-top: calc(30 * var(--formula));
	}

	/************** image **************/
	.blouse_0326 .content01 .content__item.item01 .content__image{
		width: calc(750 * var(--formula));
	}

	.blouse_0326 .content01 .content__item.item02 .content__image{
		width: calc(750 * var(--formula));
	}

	.blouse_0326 .content01 .content__item.item02 .content__image.image02{
	}
}



/* ===============================================### 
コンテンツ02
###=============================================== */
.blouse_0326 .content02{
	margin-top: calc(98 * var(--formula));
}

.blouse_0326 .content02 .content__inner{
}

.blouse_0326 .content02 .item-wrap{
	gap: calc(20 * var(--formula));
	width: fit-content;
	margin-top: calc(103 * var(--formula));
	margin-inline: auto;
}

.blouse_0326 .content02 .content__item.item01{
}

.blouse_0326 .content02 .content__item.item02{
}

/************** text **************/
.blouse_0326 .content02 .credit{
	margin-top: calc(30 * var(--formula));
}

/************** image **************/
.blouse_0326 .content02 .content__item.item01 .content__image{
	width: calc(500 * var(--formula_pc));
}

.blouse_0326 .content02 .content__item.item02 .content__image{
}

.blouse_0326 .content02 .content__item.item02 .content__image.image02{
}


/* ===========### responsive ###=========== */
@media screen and (min-width: 768px) {
	.blouse_0326 .content02 .slide-wrap{
		width: calc(500 * var(--formula_pc));
	}
}

@media screen and (max-width: 767px) {
	.blouse_0326 .content02{
		margin-top: calc(100 * var(--formula));
	}

	.blouse_0326 .content02 .content__inner{
	}

	.blouse_0326 .content02 .item-wrap{
		gap: 0;
		width: fit-content;
		margin-inline: auto;
	}

	.blouse_0326 .content02 .content__item.item01{
	}

	.blouse_0326 .content02 .content__item.item02{
	}

	.blouse_0326 .content02 .content__item.item03{
		width: fit-content;
		margin-top: calc(16 * var(--formula));
		margin-inline: auto;
	}

	/************** text **************/
	.blouse_0326 .content02 .credit{
		margin-top: calc(30 * var(--formula));
	}

	/************** image **************/
	.blouse_0326 .content02 .content__item.item01 .content__image{
		width: calc(374 * var(--formula));
	}

	.blouse_0326 .content02 .content__item.item02 .content__image{
	}

	.blouse_0326 .content02 .content__item.item02 .content__image.image02{
	}

	.blouse_0326 .content02 .content__item.item02 .content__image,
	.blouse_0326 .content02 .content__item.item03 .content__image{
		width: calc(374 * var(--formula));
	}
}



/* ===============================================### 
コンテンツ03
###=============================================== */
.blouse_0326 .content03{
	margin-top: calc(100 * var(--formula));
}

.blouse_0326 .content03 .content__inner{
}

.blouse_0326 .content03 .item-wrap{
	gap: calc(20 * var(--formula));
	width: fit-content;
	margin-top: calc(103 * var(--formula));
	margin-inline: auto;
}

.blouse_0326 .content03 .content__item.item01{
}

.blouse_0326 .content03 .content__item.item02{
}

/************** text **************/
.blouse_0326 .content03 .credit{
	margin-top: calc(32 * var(--formula));
}

/************** image **************/
.blouse_0326 .content03 .content__item.item01 .content__image{
}

.blouse_0326 .content03 .content__item.item02 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (min-width: 768px) {
	.blouse_0326 .content03 .content__item.item01 .content__image,
	.blouse_0326 .content03 .content__item.item02 .content__image{
		width: calc(500 * var(--formula_pc));
	}

	.blouse_0326 .content03 .item-wrap{
		flex-direction: row-reverse;
	}

	.blouse_0326 .content03 .content__item.item01{
		margin-top: calc(105 * var(--formula));
	}
}

@media screen and (max-width: 767px) {
	.blouse_0326 .content03{
		margin-top: calc(100 * var(--formula));
	}

	.blouse_0326 .content03 .content__inner{
	}

	.blouse_0326 .content03 .item-wrap{
		align-items: flex-start;
		flex-direction: column;
		gap: calc(24 * var(--formula));
		width: fit-content;
	}

	.blouse_0326 .content03 .content__item.item01{
	}

	.blouse_0326 .content03 .content__item.item02{
		margin-left: calc(220 * var(--formula));
	}

	.blouse_0326 .content03 .slide-wrap{
		width: calc(529 * var(--formula));
	}

	/************** text **************/
	.blouse_0326 .content03 .credit{
		margin-top: calc(32 * var(--formula));
	}

	/************** image **************/
	.blouse_0326 .content03 .content__item.item01 .content__image{
	}

	.blouse_0326 .content03 .content__item.item02 .content__image{
	}
}



/* ===============================================### 
コンテンツ04
###=============================================== */
.blouse_0326 .content04{
	margin-top: calc(97 * var(--formula));
}

.blouse_0326 .content04 .content__inner{
}

.blouse_0326 .content04 .content__item.item01{
}

.blouse_0326 .content04 .slide-wrap{
	width: calc(750 * var(--formula));
	margin-top: calc(107 * var(--formula));
}

/************** text **************/
.blouse_0326 .content04 .content__title{
	font-size: calc(45 * var(--formula_pc));
}

.blouse_0326 .content04 .credit{
	margin-top: calc(30 * var(--formula));
}

/************** image **************/
.blouse_0326 .content04 .content__item.item01 .content__image{
}

.blouse_0326 .content04 .content__item.item02 .content__image{
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
	.blouse_0326 .content04{
		margin-top: calc(99 * var(--formula));
	}

	.blouse_0326 .content04 .content__inner{
	}

	.blouse_0326 .content04 .content__item.item01{
	}

	.blouse_0326 .content04 .slide-wrap{
		width: calc(750 * var(--formula));
		margin-top: calc(106 * var(--formula));
	}

	/************** text **************/
	.blouse_0326 .content04 .content__title{
		font-size: calc(32 * var(--formula));
	}

	.blouse_0326 .content04 .credit{
		margin-top: calc(30 * var(--formula));
	}

	/************** image **************/
	.blouse_0326 .content04 .content__item.item01 .content__image{
	}

	.blouse_0326 .content04 .content__item.item02 .content__image{
	}
}



/* ===============================================### 
コンテンツ05
###=============================================== */
.blouse_0326 .content05{
	margin-top: calc(98 * var(--formula));
}

.blouse_0326 .content05 .content__inner{
}

.blouse_0326 .content05 .content__item.item01{
	width: fit-content;
	margin-top: calc(108 * var(--formula));
	margin-inline: auto;
}

/************** text **************/
.blouse_0326 .content05 .content__title{
	font-size: calc(44 * var(--formula_pc));
}

.blouse_0326 .content05 .credit{
	margin-top: calc(31 * var(--formula));
}

/************** image **************/
.blouse_0326 .content05 .content__item.item01 .content__image.image01{
	width: calc(450 * var(--formula_pc));
}

.blouse_0326 .content05 .content__item.item01 .content__image.image02{
	width: calc(550 * var(--formula_pc));
}

/* ===========### responsive ###=========== */
@media screen and (min-width: 768px) {
	.blouse_0326 .content05 .flex-wrap{
		flex-direction: row-reverse;
		gap: calc(20 * var(--formula));
		margin-left: calc(-20 * var(--formula));
	}

	.blouse_0326 .content05 .content__item.item01 .content__image.image01{
		margin-top: calc(212 * var(--formula));
	}
}

@media screen and (max-width: 767px) {
	.blouse_0326 .content05{
		margin-top: calc(100 * var(--formula));
	}

	.blouse_0326 .content05 .content__inner{
	}

	.blouse_0326 .content05 .content__item.item01{
		margin-top: calc(107 * var(--formula));
	}

	/************** text **************/
	.blouse_0326 .content05 .content__title{
		font-size: calc(32 * var(--formula));
	}

	.blouse_0326 .content05 .credit{
		margin-top: calc(30 * var(--formula));
	}

	/************** image **************/
	.blouse_0326 .content05 .content__item.item01 .content__image.image01{
		width: calc(375 * var(--formula));
	}

	.blouse_0326 .content05 .content__item.item01 .content__image.image02{
		width: calc(375 * var(--formula));
	}
}



/* ===============================================### 
コンテンツ06
###=============================================== */
.blouse_0326 .content06{
	margin-top: calc(98 * var(--formula));
}

.blouse_0326 .content06 .content__inner{
}

.blouse_0326 .content06 .item-wrap{
	gap: calc(15 * var(--formula));
	width: fit-content;
	margin-top: calc(83 * var(--formula));
	margin-inline: auto;
}

.blouse_0326 .content06 .content__item.item01{
	margin-top: calc(23 * var(--formula));
	margin-left: calc(-26 * var(--formula));
}

.blouse_0326 .content06 .content__item.item02{
}

.blouse_0326 .content06 .content__item.item02 .flex-wrap{
	flex-direction: column;
	gap: calc(25 * var(--formula));
}

/************** text **************/
.blouse_0326 .content06 .content__title{
	font-size: calc(46 * var(--formula_pc));
}

.blouse_0326 .content06 .credit{
	margin-top: calc(30 * var(--formula));
}

/************** image **************/
.blouse_0326 .content06 .content__item.item01 .content__image{
	width: calc(600 * var(--formula_pc));
}

.blouse_0326 .content06 .content__item.item02 .content__image{
	width: calc(400 * var(--formula_pc));
}

.blouse_0326 .content06 .content__item.item02 .content__image.image02{
}

/* ===========### responsive ###=========== */
@media screen and (min-width: 768px) {
	.blouse_0326 .content06 .content__item.item02 .content__image.image01{
		position: relative;
		left: calc(14 * var(--formula));
	}
}

@media screen and (max-width: 767px) {
	.blouse_0326 .content06{
		margin-top: calc(100 * var(--formula));
	}

	.blouse_0326 .content06 .content__inner{
	}

	.blouse_0326 .content06 .item-wrap{
		align-items: center;
		gap: calc(36 * var(--formula));
		flex-direction: column;
		width: fit-content;
		margin-top: calc(83 * var(--formula));
		margin-inline: auto;
	}

	.blouse_0326 .content06 .content__item.item01{
		margin-top: calc(23 * var(--formula));
		margin-left: calc(-11 * var(--formula));
	}

	.blouse_0326 .content06 .content__item.item02{
	}

	.blouse_0326 .content06 .content__item.item02 .flex-wrap{
		align-items: flex-start;
		flex-direction: column;
		gap: calc(36 * var(--formula));
	}

	/************** text **************/
	.blouse_0326 .content06 .content__title{
		font-size: calc(32 * var(--formula));
	}

	.blouse_0326 .content06 .credit{
		margin-top: calc(46 * var(--formula));
	}

	/************** image **************/
	.blouse_0326 .content06 .content__item.item01 .content__image{
		width: calc(531 * var(--formula));
	}

	.blouse_0326 .content06 .content__item.item02 .content__image{
		width: calc(389 * var(--formula));
	}

	.blouse_0326 .content06 .content__item.item02 .content__image.image02{
		/* position: relative; */
		/* left: calc(14 * var(--formula)); */
		margin-left: calc(269 * var(--formula));
	}
}



/* ===============================================### 
コンテンツ07
###=============================================== */
.blouse_0326 .content07{
	margin-top: calc(132 * var(--formula));
}

.blouse_0326 .content07 .content__inner{
	position: relative;
	padding-top: calc(107 * var(--formula));
}

.blouse_0326 .content07 .content__inner::before{
	content: '';
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	width: calc(141 * var(--formula));
	height: 1px;
	background-color: #000;
}

.blouse_0326 .content07 .item-wrap{
	width: fit-content;
	margin-inline: auto;
}

.blouse_0326 .content07 .content__item.item01{
}

/************** text **************/

/************** image **************/
.blouse_0326 .content07 .content__item.item01 .content__image{
	width: calc(750 * var(--formula));
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
	.blouse_0326 .content07{
		margin-top: calc(100 * var(--formula));
	}

	.blouse_0326 .content07 .content__inner{
		position: relative;
		padding-top: calc(109 * var(--formula));
	}

	.blouse_0326 .content07 .content__inner::before{
		content: '';
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
		width: calc(200 * var(--formula));
		height: 1px;
		background-color: #000;
	}

	.blouse_0326 .content07 .item-wrap{
		width: fit-content;
		margin-inline: auto;
	}

	.blouse_0326 .content07 .content__item.item01{
	}

	/************** text **************/

	/************** image **************/
	.blouse_0326 .content07 .content__item.item01 .content__image{
		width: calc(750 * var(--formula));
	}
}



/* ===============================================### 
item-area
###=============================================== */
.blouse_0326 .item-area {
	position: relative;
	/* margin: 0 auto calc(70 * var(--formula)) auto; */
	padding-bottom: calc(100 * var(--formula));
}

.blouse_0326 .item-area .box08 {
	margin: 0 auto;
	width: calc(119 * var(--formula));
	margin-top: calc(160 * var(--formula));
}

.blouse_0326 .flex {
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
}

.box08 img {
	width: calc(32 * var(--formula));
}

.blouse_0326 .item-area .box08_1 {
	margin: 0 auto;
	width: calc(164 * var(--formula));
	margin-top: calc(-63 * var(--formula));
	font-size: calc(9 * var(--formula));
}

.blouse_0326 .item-area .box09 {
	display: flex;
	justify-content: center;
	margin-top: calc(-34 * var(--formula));
}

.blouse_0326 .item-area .box09 figure {
	width: calc(170 * var(--formula));
	margin-top: calc(-27 * var(--formula));
	margin-left: 0;
}

.blouse_0326 .item-area .box08_1 p {
	width: fit-content;
	text-align: center;
	letter-spacing: .1px;
}

.blouse_0326 .btn-area {
	display: flex;
	margin: calc(134 * var(--formula)) auto 0;
	padding-bottom: calc(117 * var(--formula));
}

.blouse_0326 .btn-area a {
	margin: 0 auto;
	padding: calc(9 * var(--formula)) calc(30 * var(--formula));
	letter-spacing: 0.1em;
	font-family: 'Nunito', sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: calc(10 * var(--formula));
	border: 1px solid #19191E;
	color: #19191E;
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
	.blouse_0326 .item-area .box08 {
		width: calc(200 * var(--formula));
	}

	.box08 img {
    width: calc(55 * var(--formula));
	}

	.blouse_0326 .item-area .box08_1 {
    width: calc(280 * var(--formula));
		margin-top: calc(-55 * var(--formula));
    font-size: calc(15 * var(--formula));
	}

	.blouse_0326 .item-area .box09 figure {
    width: calc(270 * var(--formula));
		margin-top: calc(-21 * var(--formula));
	}

	.blouse_0326 .btn-area {
    margin: calc(156 * var(--formula)) auto 0;
    padding-bottom: calc(157 * var(--formula));
	}

	.blouse_0326 .btn-area a {
    padding: calc(21 * var(--formula)) calc(80 * var(--formula));
    font-size: calc(23 * var(--formula));
	}
}